Package: php-horde-auth / 2.1.5-5

Metadata

Package Version Patches format
php-horde-auth 2.1.5-5 3.0 (quilt)

This package has no patches.